Subject: Re: linux-next: Tree for May 24

From: Mark Brown <[email-masked]>
Date: Tue, 29 May 2018 11:38:50 +0100

On Mon, May 28, 2018 at 03:23:26PM +0300, Andy Shevchenko wrote:
> On Fri, May 25, 2018 at 8:30 PM, Mark Brown <[email-masked]> wrote:

> > Stephen should be back on Monday.

> Your version has no tag which is crucial detail for easily getting
> info what the current version is.

That's generated by the scripts.  They didn't complain about anything so
I'm assuming it's somewhere in the kernel.org system and will appear at
some point.